<link rel="stylesheet" href="../images/Techmania.css" type="text/css" />
<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
-->
</style></head>
<? 
	setcookie("ckAdmLogin","");
	setcookie("ckAdmSenha",""); 
	echo'<meta http-equiv="refresh" content="1; URL=..\index.php">';
?>
<body>
<div align="center">Saindo...</div>
<p align="center"><br>
</p>
</body>
</html>
